Index: lib/style/skins/dev/index.jsp
===================================================================
--- lib/style/skins/dev/index.jsp	(revision 4504)
+++ lib/style/skins/dev/index.jsp	(revision 4505)
@@ -34,7 +34,7 @@
 <html>
 <head>
 <title>KNB Data Search</title>
-<meta HTTP-EQUIV="refresh" CONTENT="1;URL=<%=LOCAL_SERVLET_URL%>?action=query&operator=INTERSECT&anyfield=%25&qformat=knb&returndoctype=eml://ecoinformatics.org/eml-2.0.1&returndoctype=eml://ecoinformatics.org/eml-2.0.0&returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&returnfield=dataset/title&returnfield=citation/title&returnfield=software/title&returnfield=protocol/title&returnfield=keyword&returnfield=originator/individualName/surName&returnfield=creator/individualName/surName&returnfield=originator/organizationName&returnfield=creator/organizationName" />
+<meta HTTP-EQUIV="refresh" CONTENT="1;URL=<%=LOCAL_SERVLET_URL%>?action=query&operator=INTERSECT&anyfield=%25&qformat=knb&returndoctype=eml://ecoinformatics.org/eml-2.1.0&returndoctype=eml://ecoinformatics.org/eml-2.0.1&returndoctype=eml://ecoinformatics.org/eml-2.0.0&returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&returnfield=dataset/title&returnfield=citation/title&returnfield=software/title&returnfield=protocol/title&returnfield=keyword&returnfield=originator/individualName/surName&returnfield=creator/individualName/surName&returnfield=originator/organizationName&returnfield=creator/organizationName" />
 </head>
 <body bgcolor="WHITE">
 </body>
Index: lib/style/common/keywords-list.xsl
===================================================================
--- lib/style/common/keywords-list.xsl	(revision 4504)
+++ lib/style/common/keywords-list.xsl	(revision 4505)
@@ -89,6 +89,8 @@
              <input type="hidden" name="returndoctype"
               value="eml://ecoinformatics.org/eml-2.0.1" />
              <input type="hidden" name="returndoctype"
+              value="eml://ecoinformatics.org/eml-2.1.0" />
+             <input type="hidden" name="returndoctype"
               value="-//NCEAS//eml-dataset-2.0//EN" />
              <input type="hidden" name="returndoctype"
               value="-//NCEAS//resource//EN" />
@@ -121,7 +123,7 @@
   <xsl:template match="param">
      <li>
      <a>
-       <xsl:attribute name="href">{$contextURL}/metacat?action=query&amp;operator=INTERSECT&amp;qformat=knb&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returnfield=dataset/title&amp;returnfield=citation/title&amp;returnfield=software/title&amp;returnfield=protocol/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName&amp;keyword=<xsl:value-of select="."/></xsl:attribute>
+       <xsl:attribute name="href">{$contextURL}/metacat?action=query&amp;operator=INTERSECT&amp;qformat=knb&amp;returndoctype=eml://ecoinformatics.org/eml-2.1.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returnfield=dataset/title&amp;returnfield=citation/title&amp;returnfield=software/title&amp;returnfield=protocol/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName&amp;keyword=<xsl:value-of select="."/></xsl:attribute>
      <xsl:value-of select="."/>
      </a> (<xsl:value-of select="count(//param[.=current()])"/>)
      </li>
Index: lib/style/common/browse.xsl
===================================================================
--- lib/style/common/browse.xsl	(revision 4504)
+++ lib/style/common/browse.xsl	(revision 4505)
@@ -89,6 +89,8 @@
              <input type="hidden" name="returndoctype"
               value="eml://ecoinformatics.org/eml-2.0.1" />
              <input type="hidden" name="returndoctype"
+              value="eml://ecoinformatics.org/eml-2.1.0" />
+             <input type="hidden" name="returndoctype"
               value="-//NCEAS//eml-dataset-2.0//EN" />
              <input type="hidden" name="returndoctype"
               value="-//NCEAS//resource//EN" />
@@ -143,7 +145,7 @@
   <xsl:template match="param[@name='keyword']">
      <li>
      <a>
-       <xsl:attribute name="href">{$contextURL}/metacat?action=query&amp;operator=INTERSECT&amp;qformat=knb&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returnfield=dataset/title&amp;returnfield=citation/title&amp;returnfield=software/title&amp;returnfield=protocol/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName&amp;keyword=<xsl:value-of select="."/></xsl:attribute>
+       <xsl:attribute name="href">{$contextURL}/metacat?action=query&amp;operator=INTERSECT&amp;qformat=knb&amp;returndoctype=eml://ecoinformatics.org/eml-2.1.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returnfield=dataset/title&amp;returnfield=citation/title&amp;returnfield=software/title&amp;returnfield=protocol/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName&amp;keyword=<xsl:value-of select="."/></xsl:attribute>
      <xsl:value-of select="."/>
      </a> (<xsl:value-of select="count(//param[.=current()])"/>)
      </li>
@@ -152,7 +154,7 @@
   <xsl:template match="param[@name='surName']">
      <li>
      <a>
-       <xsl:attribute name="href">{$contextURL}/metacat?action=query&amp;operator=INTERSECT&amp;qformat=knb&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returnfield=dataset/title&amp;returnfield=citation/title&amp;returnfield=software/title&amp;returnfield=protocol/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName&amp;surName=<xsl:value-of select="."/></xsl:attribute>
+       <xsl:attribute name="href">{$contextURL}/metacat?action=query&amp;operator=INTERSECT&amp;qformat=knb&amp;returndoctype=eml://ecoinformatics.org/eml-2.1.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returnfield=dataset/title&amp;returnfield=citation/title&amp;returnfield=software/title&amp;returnfield=protocol/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName&amp;surName=<xsl:value-of select="."/></xsl:attribute>
      <xsl:value-of select="."/>
      </a> (<xsl:value-of select="count(//param[.=current()])"/>)
      </li>
@@ -161,7 +163,7 @@
   <xsl:template match="param[@name='organizationName']">
      <li>
      <a>
-       <xsl:attribute name="href">{$contextURL}/metacat?action=query&amp;operator=INTERSECT&amp;qformat=knb&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returnfield=dataset/title&amp;returnfield=citation/title&amp;returnfield=software/title&amp;returnfield=protocol/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName&amp;organizationName=<xsl:value-of select="."/></xsl:attribute>
+       <xsl:attribute name="href">{$contextURL}/metacat?action=query&amp;operator=INTERSECT&amp;qformat=knb&amp;returndoctype=eml://ecoinformatics.org/eml-2.1.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returnfield=dataset/title&amp;returnfield=citation/title&amp;returnfield=software/title&amp;returnfield=protocol/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName&amp;organizationName=<xsl:value-of select="."/></xsl:attribute>
      <xsl:value-of select="."/>
      </a> (<xsl:value-of select="count(//param[.=current()])"/>)
      </li>
Index: lib/style/skins/sanparks/searchPathQuery.js
===================================================================
--- lib/style/skins/sanparks/searchPathQuery.js	(revision 4504)
+++ lib/style/skins/sanparks/searchPathQuery.js	(revision 4505)
@@ -4,6 +4,7 @@
 	queryString += "<returndoctype>metadata</returndoctype>";
 	queryString += "<returndoctype>-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN</returndoctype>";
 	queryString += "<returndoctype>-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN</returndoctype>";
+	queryString += "<returndoctype>eml://ecoinformatics.org/eml-2.1.0</returndoctype>";
 	queryString += "<returndoctype>eml://ecoinformatics.org/eml-2.0.1</returndoctype>";
 	queryString += "<returndoctype>eml://ecoinformatics.org/eml-2.0.0</returndoctype>";
 	queryString += "<returndoctype>-//NCEAS//eml-dataset-2.0//EN</returndoctype>";
Index: lib/style/skins/ltss/index.jsp
===================================================================
--- lib/style/skins/ltss/index.jsp	(revision 4504)
+++ lib/style/skins/ltss/index.jsp	(revision 4505)
@@ -82,6 +82,7 @@
   <input name="returnfield" value="creator/organizationName" type="hidden">
   <input name="returnfield" value="dataset/title" type="hidden">
   <input name="returnfield" value="keyword" type="hidden">
+  <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.1.0" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.1" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.0" type="hidden">
   <input name="returndoctype" value="-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN" type="hidden">
@@ -99,7 +100,7 @@
       biodiversity embedded within it).
       </menu>
   </li>
-  <li><a href="<%=SERVLET_URL%>?action=query&amp;operator=INTERSECT&amp;anyfield=%25&amp;qformat=ltss&amp;enableediting=true&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returnfield=dataset/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName">Browse data sets</a><br />
+  <li><a href="<%=SERVLET_URL%>?action=query&amp;operator=INTERSECT&amp;anyfield=%25&amp;qformat=ltss&amp;enableediting=true&amp;returndoctype=eml://ecoinformatics.org/eml-2.1.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returnfield=dataset/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName">Browse data sets</a><br />
     <menu>
     Browse all existing data sets by title.  This operation can be slow as the
     number of entries in the registry grows.
Index: lib/style/skins/ltss/header.jsp
===================================================================
--- lib/style/skins/ltss/header.jsp	(revision 4504)
+++ lib/style/skins/ltss/header.jsp	(revision 4505)
@@ -80,6 +80,7 @@
   <input name="returnfield" value="creator/organizationName" type="hidden">
   <input name="returnfield" value="dataset/title" type="hidden">
   <input name="returnfield" value="keyword" type="hidden">
+  <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.1.0" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.1" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.0" type="hidden">
   <input name="returndoctype" value="-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN" type="hidden">
Index: lib/style/skins/ltss/searchform.jsp
===================================================================
--- lib/style/skins/ltss/searchform.jsp	(revision 4504)
+++ lib/style/skins/ltss/searchform.jsp	(revision 4505)
@@ -44,6 +44,7 @@
   <input name="returnfield" value="creator/organizationName" type="hidden">
   <input name="returnfield" value="dataset/title" type="hidden">
   <input name="returnfield" value="keyword" type="hidden">
+  <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.1.0" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.1" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.0" type="hidden">
   <input name="returndoctype" value="-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN" type="hidden">
Index: lib/style/skins/nceas/search.js
===================================================================
--- lib/style/skins/nceas/search.js	(revision 4504)
+++ lib/style/skins/nceas/search.js	(revision 4505)
@@ -17,6 +17,7 @@
     if (!checkBox.checked && searchString!="%") {
         submitFormObj.query.value = "<pathquery version=\"1.2\">"
             +"<querytitle>Web-Search</querytitle>"
+            +"<returndoctype>eml://ecoinformatics.org/eml-2.1.0</returndoctype>"
             +"<returndoctype>eml://ecoinformatics.org/eml-2.0.1</returndoctype>"
             +"<returndoctype>eml://ecoinformatics.org/eml-2.0.0</returndoctype>"
             +"<returndoctype>-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN</returndoctype>"
@@ -120,6 +121,7 @@
         }
         submitFormObj.query.value = "<pathquery version=\"1.2\">"
             +"<querytitle>Web-Search</querytitle>"
+            +"<returndoctype>eml://ecoinformatics.org/eml-2.1.0</returndoctype>"
             +"<returndoctype>eml://ecoinformatics.org/eml-2.0.1</returndoctype>"
             +"<returndoctype>eml://ecoinformatics.org/eml-2.0.0</returndoctype>"
             +"<returndoctype>-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN</returndoctype>"
Index: lib/style/skins/obfs/index.jsp
===================================================================
--- lib/style/skins/obfs/index.jsp	(revision 4504)
+++ lib/style/skins/obfs/index.jsp	(revision 4505)
@@ -63,6 +63,7 @@
                 if(!checkBox.checked && searchString!="%"){
                         submitFormObj.query.value = "<pathquery version=\"1.2\">"
                                                            +"<querytitle>Web-Search</querytitle>"
+                                                           +"<returndoctype>eml://ecoinformatics.org/eml-2.1.0</returndoctype>"
                                                            +"<returndoctype>eml://ecoinformatics.org/eml-2.0.1</returndoctype>"
                                                            +"<returndoctype>eml://ecoinformatics.org/eml-2.0.0</returndoctype>"
                                                            +"<returndoctype>-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN</returndoctype>"
@@ -131,6 +132,7 @@
                         }
                         submitFormObj.query.value = "<pathquery version=\"1.2\">"
                                                            +"<querytitle>Web-Search</querytitle>"
+                                                           +"<returndoctype>eml://ecoinformatics.org/eml-2.1.0</returndoctype>"
                                                            +"<returndoctype>eml://ecoinformatics.org/eml-2.0.1</returndoctype>"
                                                            +"<returndoctype>eml://ecoinformatics.org/eml-2.0.0</returndoctype>"
                                                            +"<returndoctype>-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN</returndoctype>"
@@ -239,7 +241,7 @@
     <br><br>
   </li>
 
-  <li><a href="<%=SERVLET_URL%>?action=query&amp;operator=INTERSECT&amp;anyfield=%25&amp;organizationName=Organization%20of%20Biological%20Field%20Stations&amp;qformat=obfs&amp;enableediting=true&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returnfield=dataset/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName">Browse existing OBFS data sets</a><br />
+  <li><a href="<%=SERVLET_URL%>?action=query&amp;operator=INTERSECT&amp;anyfield=%25&amp;organizationName=Organization%20of%20Biological%20Field%20Stations&amp;qformat=obfs&amp;enableediting=true&amp;returndoctype=eml://ecoinformatics.org/eml-2.1.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returnfield=dataset/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName">Browse existing OBFS data sets</a><br />
     <menu>
       The registry search system is used to locate data sets of interest
       by searching through existing registered data sets.  
Index: lib/style/skins/obfs/header.jsp
===================================================================
--- lib/style/skins/obfs/header.jsp	(revision 4504)
+++ lib/style/skins/obfs/header.jsp	(revision 4505)
@@ -49,6 +49,7 @@
 
                 submitFormObj.query.value = "<pathquery version=\"1.2\">"
                                                   +"<querytitle>Web-Search</querytitle>"
+                                                  +"<returndoctype>eml://ecoinformatics.org/eml-2.1.0</returndoctype>"
                                                   +"<returndoctype>eml://ecoinformatics.org/eml-2.0.1</returndoctype>"
                                                            +"<returndoctype>eml://ecoinformatics.org/eml-2.0.0</returndoctype>"
                                                            +"<returndoctype>-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN</returndoctype>"
@@ -139,7 +140,7 @@
     <td valign="top" width="20%"> 
       <!--
       <p>
-        <a href="<%=SERVLET_URL%>?action=query&operator=INTERSECT&anyfield=%25&organizationName=Organization%20of%20Biological%20Field%20Stations&qformat=obfs&returndoctype=eml://ecoinformatics.org/eml-2.0.1&returndoctype=eml://ecoinformatics.org/eml-2.0.0&returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&returnfield=dataset/title&returnfield=keyword&returnfield=originator/individualName/surName&returnfield=creator/individualName/surName&returnfield=originator/organizationName&returnfield=creator/organizationName" target="_top">Search for Data</a></p>
+        <a href="<%=SERVLET_URL%>?action=query&operator=INTERSECT&anyfield=%25&organizationName=Organization%20of%20Biological%20Field%20Stations&qformat=obfs&returndoctype=eml://ecoinformatics.org/eml-2.1.0&returndoctype=eml://ecoinformatics.org/eml-2.0.1&returndoctype=eml://ecoinformatics.org/eml-2.0.0&returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&returnfield=dataset/title&returnfield=keyword&returnfield=originator/individualName/surName&returnfield=creator/individualName/surName&returnfield=originator/organizationName&returnfield=creator/organizationName" target="_top">Search for Data</a></p>
       -->
 <p class="searchbox">
 Search for Data<br />
Index: lib/style/skins/obfs/searchform.jsp
===================================================================
--- lib/style/skins/obfs/searchform.jsp	(revision 4504)
+++ lib/style/skins/obfs/searchform.jsp	(revision 4505)
@@ -44,6 +44,7 @@
   <input name="returnfield" value="creator/organizationName" type="hidden">
   <input name="returnfield" value="dataset/title" type="hidden">
   <input name="returnfield" value="keyword" type="hidden">
+    <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.1.0" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.1" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.0" type="hidden">
   <input name="returndoctype" value="-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN" type="hidden">
Index: lib/style/skins/sbclter/index.jsp
===================================================================
--- lib/style/skins/sbclter/index.jsp	(revision 4504)
+++ lib/style/skins/sbclter/index.jsp	(revision 4505)
@@ -94,6 +94,7 @@
       	<%= java.net.URLEncoder.encode(
 	"<?xml version=\"1.0\"?>" +
          "<pathquery version=\"1.2\">" +
+           "<returndoctype>eml://ecoinformatics.org/eml-2.1.0</returndoctype>" +
            "<returndoctype>eml://ecoinformatics.org/eml-2.0.1</returndoctype>" +
            "<returndoctype>eml://ecoinformatics.org/eml-2.0.0</returndoctype>" +
            "<returnfield>eml/dataset/title</returnfield>" +
Index: lib/style/skins/specnet/index.jsp
===================================================================
--- lib/style/skins/specnet/index.jsp	(revision 4504)
+++ lib/style/skins/specnet/index.jsp	(revision 4505)
@@ -77,7 +77,7 @@
 <p><b>Registry Tools</b></p>
 <p>
 <menu>
-  <li><a href="<%=SERVLET_URL%>?action=query&amp;operator=INTERSECT&amp;anyfield=%25&amp;organizationName=SpecNet&amp;qformat=specnet&amp;enableediting=true&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returnfield=dataset/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName">Browse existing SpecNet data sets</a><br />
+  <li><a href="<%=SERVLET_URL%>?action=query&amp;operator=INTERSECT&amp;anyfield=%25&amp;organizationName=SpecNet&amp;qformat=specnet&amp;enableediting=true&amp;returndoctype=eml://ecoinformatics.org/eml-2.1.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returnfield=dataset/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName">Browse existing SpecNet data sets</a><br />
     <menu>
       The registry search system is used to locate data sets of interest
       by searching through existing registered data sets.  
Index: lib/style/skins/specnet/header.jsp
===================================================================
--- lib/style/skins/specnet/header.jsp	(revision 4504)
+++ lib/style/skins/specnet/header.jsp	(revision 4505)
@@ -61,7 +61,7 @@
     <td valign="top" width="20%"> 
       <!--
       <p>
-        <a href="<%=SERVLET_URL%>?action=query&operator=INTERSECT&anyfield=%25&organizationName=SpecNet&qformat=specnet&returndoctype=eml://ecoinformatics.org/eml-2.0.1&returndoctype=eml://ecoinformatics.org/eml-2.0.0&returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&returnfield=dataset/title&returnfield=keyword&returnfield=originator/individualName/surName&returnfield=creator/individualName/surName&returnfield=originator/organizationName&returnfield=creator/organizationName" target="_top">Search for Data</a></p>
+        <a href="<%=SERVLET_URL%>?action=query&operator=INTERSECT&anyfield=%25&organizationName=SpecNet&qformat=specnet&returndoctype=eml://ecoinformatics.org/eml-2.1.0&returndoctype=eml://ecoinformatics.org/eml-2.0.1&returndoctype=eml://ecoinformatics.org/eml-2.0.0&returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&returnfield=dataset/title&returnfield=keyword&returnfield=originator/individualName/surName&returnfield=creator/individualName/surName&returnfield=originator/organizationName&returnfield=creator/organizationName" target="_top">Search for Data</a></p>
       -->
 <p class="searchbox">
 Search for Data<br />
@@ -81,6 +81,7 @@
   <input name="returnfield" value="creator/organizationName" type="hidden">
   <input name="returnfield" value="dataset/title" type="hidden">
   <input name="returnfield" value="keyword" type="hidden">
+  <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.1.0" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.1" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.0" type="hidden">
   <input name="returndoctype" value="-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN" type="hidden">
Index: lib/style/skins/specnet/searchform.jsp
===================================================================
--- lib/style/skins/specnet/searchform.jsp	(revision 4504)
+++ lib/style/skins/specnet/searchform.jsp	(revision 4505)
@@ -44,6 +44,7 @@
   <input name="returnfield" value="creator/organizationName" type="hidden">
   <input name="returnfield" value="dataset/title" type="hidden">
   <input name="returnfield" value="keyword" type="hidden">
+  <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.1.0" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.1" type="hidden">
   <input name="returndoctype" value="eml://ecoinformatics.org/eml-2.0.0" type="hidden">
   <input name="returndoctype" value="-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN" type="hidden">
Index: lib/style/skins/nrs/index.jsp
===================================================================
--- lib/style/skins/nrs/index.jsp	(revision 4504)
+++ lib/style/skins/nrs/index.jsp	(revision 4505)
@@ -63,6 +63,7 @@
 		if(!checkBox.checked && searchString!="%"){
                         submitFormObj.query.value = "<pathquery version=\"1.2\">"
 							   +"<querytitle>Web-Search</querytitle>"
+							   +"<returndoctype>eml://ecoinformatics.org/eml-2.1.0</returndoctype>"
 							   +"<returndoctype>eml://ecoinformatics.org/eml-2.0.1</returndoctype>"
 							   +"<returndoctype>eml://ecoinformatics.org/eml-2.0.0</returndoctype>"
 							   +"<returndoctype>-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN</returndoctype>"
@@ -131,6 +132,7 @@
 			} 
                         submitFormObj.query.value = "<pathquery version=\"1.2\">"
                                                            +"<querytitle>Web-Search</querytitle>"
+                                                           +"<returndoctype>eml://ecoinformatics.org/eml-2.1.0</returndoctype>"
                                                            +"<returndoctype>eml://ecoinformatics.org/eml-2.0.1</returndoctype>"
                                                            +"<returndoctype>eml://ecoinformatics.org/eml-2.0.0</returndoctype>"
                                                            +"<returndoctype>-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN</returndoctype>"
@@ -238,7 +240,7 @@
     <br><br>
   </li>
 
-  <li><a href="<%=SERVLET_URL%>?action=query&amp;operator=INTERSECT&amp;anyfield=%25&amp;organizationName=University%20of%20California%20Natural%20Reserve%20System&amp;qformat=nrs&amp;enableediting=true&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returnfield=dataset/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName">Browse existing NRS data sets</a><br />
+  <li><a href="<%=SERVLET_URL%>?action=query&amp;operator=INTERSECT&amp;anyfield=%25&amp;organizationName=University%20of%20California%20Natural%20Reserve%20System&amp;qformat=nrs&amp;enableediting=true&amp;returndoctype=eml://ecoinformatics.org/eml-2.1.0&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.1&amp;returndoctype=eml://ecoinformatics.org/eml-2.0.0&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta6//EN&amp;returndoctype=-//ecoinformatics.org//eml-dataset-2.0.0beta4//EN&amp;returnfield=dataset/title&amp;returnfield=keyword&amp;returnfield=originator/individualName/surName&amp;returnfield=creator/individualName/surName&amp;returnfield=originator/organizationName&amp;returnfield=creator/organizationName">Browse existing NRS data sets</a><br />
     <menu>
       The registry search system is used to locate data sets of interest
       by searching through existing registered data sets.  
